/* header */
header { height: 148px; }
header .header { align-items: flex-start; justify-content: center; height: 148px; padding-left: 20px; padding-right: 20px; padding-top: 17px; position: relative; }
header .header a.logo { height: 69px; width: 84px; }
header .header .search { bottom: 0px; height: 46px; left: 0px; position: absolute; top: unset; width: 100%; }
header .header .search form { border-left: 0px none; border-right: 0px none; border-bottom: 0px none; border-width: 2px; border-radius: 0px; display: flex; justify-content: space-between; }
header .header .search form input[type=text] { font-size: 12.5px; padding-left: 20px; padding-bottom: 11px; padding-top: 7px; width: calc(100% - 98px) }
header .header .search form input[type=submit] { background: #FF5304; border-left: 0px none; color: #fff; font-size: 13px; height: 44px; line-height: .5em; padding-bottom: 5px; padding-left: 10px; padding-right: 15px; top: 0px; width: 98px; }
header .header nav { display: none; }
header .header #show-menu { display: block; right: 20px; top: 27px; }

.page header .header { align-items: flex-start; height: 148px; justify-content: center; }
.page header .header a.logo { left: unset; position: unset; top: unset; }
.page header .header nav { display: none; }
.page header .header .search { display: block; position: absolute; right: unset; top: unset; }
.page header .header .search form input[type=submit] { color: #fff; }


header.header-sticky { height: 148px; position: absolute; }
header.header-sticky .header { justify-content: space-between; height: 148px; }
header.header-sticky .header a.logo { height: 69px; width: 84px; margin: 0px auto; }
header.header-sticky .header a.logo img { height: auto; left: auto; position: relative; width: 100%; }

header.header-sticky .header nav { display: none; }

header.header-sticky .header .search { position: absolute; right: auto; top: unset; }



/* menu_tap */
#menu_tap { width: calc(100% - 67px); }

#menu_tap ul { margin-left: 35px; margin-top: 85px; }
#menu_tap ul li { margin-bottom: 18px; }
#menu_tap ul li ul li { margin-top: 10px; }
#menu_tap ul li a { font-size: 16.6px; }
#menu_tap ul li ul li a { font-size: 13.28px; }



/* slideshow */
#slideshow .slideshow-item { height: 545px; }
#slideshow .slideshow-item .slideshow-content { margin-top: 133px; top: calc(50% - 148px); left: 5%; width: 90% }
#slideshow .slideshow-item .slideshow-content h1 { font-size: 33.03px; line-height: 1.1em; margin-bottom: 30px; }
#slideshow .slideshow-item .slideshow-content p { font-size: 15.61px; line-height: 1.21em; margin-top: -4px; }
#slideshow .slideshow-item .slideshow-content p a { border: 2px solid #fff; border-radius: 17.5px; font-size: 16px; line-height: 1.35em; margin-top: 24px; padding-bottom: 6px; padding-top: 3px; padding-left: 35px; padding-right: 35px; } 
#slideshow .slick-arrow { display: none !important; }
#slideshow .slick-dots { position: absolute; text-align: center; top: 214px; width: 100%; }
#slideshow .slick-dots li { display: inline-block; padding: 0px 7.5px; }
#slideshow .slick-dots li button { background: none; border: 2px solid #fff; border-radius: 50%; display: block; height: 11px; margin: 0px; padding: 0px; overflow: hidden; position: relative; text-indent: -99999px; width: 11px; }
#slideshow .slick-dots li.slick-active button { background: #fff; }
#slideshow .slick-dots { top: 181px; }
#slideshow .slick-dots li { padding: 0px 6px; }
#slideshow .slick-dots li button { height: 9px; width: 9px; }
#slideshow .scroll-down { bottom: 10px; font-size: 13px; margin-left: -50px; line-height: 1.56em; padding-bottom: 24px; width: 100px; }
#slideshow .scroll-down span:before { bottom: 5px; }



/* special */
.special { padding-top: 56px; padding-bottom: 20px; }
.special h2 { font-size: 16px; line-height: 1.43em; margin-bottom: 21px; }
.special .special-container { flex-direction: column; padding: 0px 55px; padding-bottom: 0px; }
.special .special-container a.special-item { margin-bottom: 38px; text-align: center; width: 100%; }
.special .special-container a.special-item h3 { font-size: 15.5px; line-height: 1.2em; margin-bottom: 2px; margin-top: 15px; }
.special .special-container a.special-item p { font-size: 12.5px; line-height: 1.2em; margin-bottom: 11px; }
.special .special-container a.special-item span.special-link { border: 2px solid #FF793D; border-radius: 19px; font-size: 12.5px; padding-bottom: 4px; padding-left: 20px; padding-right: 20px; padding-top: 3px; }
.special a.special-bottom-link { border: 3px solid #FF793D; border-radius: 19px; font-size: 14px; margin-top: -4px; padding-bottom: 9px; padding-left: 35px; padding-right: 35px; padding-top: 7px; }



/* shop-home */
.shop-home { padding-bottom: 67px; padding-top: 60px; }
.shop-home:before { height: 295px; }
.shop-home h2 { font-size: 16px; line-height: 1.43em; margin-bottom: 23px; position: relative; z-index: 1; }
.shop-home .shop-home-container { max-width: inherit; padding-bottom: 23px; width: calc(100% - 50px); }
.shop-home .shop-home-container a { margin-bottom: 10px;  margin-left: 4px; margin-right: 4px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; padding-top: 12px; text-align: center; width: calc(33.33% - 8px); }
.shop-home .shop-home-container a img { margin-bottom: 1px; width: 38px; }
.shop-home .shop-home-container a span { font-size: 9.5px; height: 14px; line-height: 1.2em; }
.shop-home a.shop-home-bottom-link { border: 3px solid #FF6A0D; border-radius: 21px; color: #FF6A0D; display: inline-block; font-size: 14px; font-weight: 600; padding-bottom: 12px; padding-left: 40px; padding-right: 40px; padding-top: 8px; }



/* home-article */
.home-article { background: #fff; display: block; }
.home-article .home-article-container { display: flex; flex-direction: column; margin: 0px auto; overflow: hidden; position: relative; width: calc(100% - 40px); }
.home-article .home-article-container .home-article-content { background: #FF5304; color: #fff; display: block; left: 0px; padding: 0px 50px 0px 40px; padding-bottom: 52px; padding-top: 49px; position: relative; top: 0px; width: 100%; z-index: 1; }
.home-article .home-article-container .home-article-content h1 { display: block; float: none; font-size: 25.5px; font-weight: 300; line-height: 1.19em; padding-bottom: 7px; padding-top: 0px; padding-right: 0px; width: 100% }
.home-article .home-article-container .home-article-content p { display: inline-block; font-size: 12.5px; float: none; line-height: 1.47em; padding-bottom: 4px; padding-top: 7px; width: 100% }
.home-article .home-article-container img { display: block; height: auto; left: inherit; right: 0%; min-height: 185px; min-width: 359px; position: relative; width: 100%; -webkit-transform: none; -ms-transform: none; transform: none; z-index: 0; }



/* home-leaders */
.home-leaders ul { flex-wrap: wrap; justify-content: center; margin-left: auto; margin-right: auto; padding-bottom: 14px; padding-top: 25px; width: 90%; }
.home-leaders ul li { padding-bottom: 10px; width: 33.33%; }
.home-leaders ul li:nth-of-type(4) { width: 50%; }
.home-leaders ul li:nth-of-type(5) { width: 50%; }
.home-leaders ul li img { width: 75px; }



/* footer */
footer .footer { flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; align-content: flex-start; padding-top: 56px; text-align: center; width: calc(100% - 40px); }
footer .footer h2,
footer .footer h3 { font-size: 15.5px; padding-top: 3px; }
footer .footer .menu { padding-bottom: 18px; width: 100%; }
footer .footer .menu li { padding-bottom: 9px; }
footer .footer .menu li a { font-size: 12.5px; line-height: 1.2em; }

footer .footer .menu ul li { padding-top: 4.5px; }
footer .footer .menu ul li a { font-size: 10.5px; }

footer .footer .columns-first { flex-direction: column; padding-bottom: 31px; width: 100%; }
footer .footer .columns-first .shops { width: 100%; }
footer .footer .columns-first .shops form { border: 2px solid #fff; border-radius: 20px; background: none; display: flex; margin-bottom: 23px; margin-left: auto; margin-right: auto; margin-top: 17px; max-width: 257px; }
footer .footer .columns-first .shops form *::-webkit-input-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *::-moz-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *:-ms-input-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *:-moz-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form input[type=text] { color: #fff; font-size: 12px; line-height: 2.08em; border: 0px none; background: none; padding-left: 20px; padding-bottom: 7px; padding-top: 5px; }
footer .footer .columns-first .shops form input[type=submit] { background: none; border: 0px none; border-left: 1px solid #fff; color: #fff; font-size: 15px; font-weight: 700; line-height: .7em; margin: 0px; padding-left: 10px; padding-right: 15px; padding-bottom: 2px; position: relative; top: px; }
footer .footer .columns-first .contacts { width: 100%; }
footer .footer .columns-first .contacts h2 { padding-bottom: 11px; }
footer .footer .columns-first .contacts h3 { padding-bottom: 16px; padding-top: 17px; }
footer .footer .columns-first .contacts p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 6px; }
footer .footer .columns-first .contacts ul { justify-content: center; }
footer .footer .columns-first .contacts ul li { display: inline-block; margin-right: 12px; }
footer .footer .columns-first .contacts ul li a { background-size: 29px auto !important; border: 1px solid #fff; height: 29px; line-height: 25px;width: 29px; }
footer .footer .columns-last { display: flex; flex-direction: column; padding-left: 0px; text-align: center; width: 100%; }
footer .footer .columns-last h3 { padding-bottom: 12px; padding-top: 0px; }
footer .footer .columns-last p { font-size: 12.5px; line-height: 1.6em; margin-left: auto; margin-right: auto; padding-bottom: 6px; max-width: 255px; }
footer .footer .columns-last .hours:last-of-type { padding-top: 10px; }
footer .footer .columns-last .hours { width: 100%; }
footer .footer-end { padding-bottom: 35px; padding-top: 35px; text-align: center; width: calc(100% - 40px); }
footer .footer-end p { font-size: 12.5px; line-height: 1.6em; }


/* location-leader */
.location-leader { height: calc(324px + 148px); padding-top: 148px; }

.location-leader .location-leader-content { max-width: inherit; padding-top: 82px; width: calc(100% - 50px); }
.location-leader .location-leader-content h2 { font-size: 20px; margin-left: auto; margin-right: auto; max-width: 280px; }
.location-leader .location-search { padding-top: 20px; }
.location-leader .location-search form { border: 2px solid #fff; border-radius: 30.5px; margin-left: auto; margin-right: auto; max-width: 280px; }
.location-leader .location-search form input[type=text] { font-size: 12.5px; line-height: 2.08em; padding-left: 20px; padding-right: 10px; padding-bottom: 9px; padding-top: 4px; width: 70% }
.location-leader .location-search form input[type=submit] { font-size: 13.99px; line-height: .6em; padding-left: 10px; padding-right: 15px; padding-bottom: 5px; width: 30%; border-top-right-radius: 28px; border-bottom-right-radius: 28px; }


.location-map #map { height: 361px; }
.location-map .location-modal { left: 20px; padding: 45px 30px; top: 31px; width: 248px; }
.location-map .location-modal h4 { font-size: 20px; line-height: 1.2em; padding-bottom: 10px; }
.location-map .location-modal p { font-size: 12.5px; line-height: 1.56em; padding-bottom: 8px; }
.location-content { background: #fff; color: #5D6565; display: block; }
.location-content .location-content-inner { display: block; margin-left: auto; margin-right: auto; max-width: inherit; padding-bottom: 58px; padding-top: 50px; text-align: center; width: calc(100% - 70px); }
.location-content .location-content-inner h1 { font-size: 20px; font-weight: 300; line-height: 1.2em; padding-bottom: 13px; }
.location-content .location-content-inner p { font-size: 12.5px; line-height: 1.49em; }



/* page-heading */
.page-heading { height: calc(213px + 150px); padding-top: 150px; }
.page-heading:before { background: #E4E5E5; content: ""; display: block; height: 2px; position: absolute; top: 148px; width: 100%; }
.page-heading h2 { border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17.14px; margin-top: 12px; padding-bottom: 18px; padding-left: 20px; padding-right: 20px; padding-top: 13px; }

.page-heading-whatson { height: calc(294px + 148px); padding-top: 148px; }
.page-heading-whatson:before { display: none; }
.page-heading-whatson h2 { margin-top: 14px; }


.page-heading-leasing { background-position: center 148px; height: calc(294px + 148px); }
.page-heading-leasing:before { display: none; }
.page-heading-leasing h2 { margin-top: 14px; }

.page-heading-leasing .page-heading-content { max-width: 360px; padding-top: 30px; margin-top: 0px; width: calc(100% - 60px); }
.page-heading-leasing .page-heading-content h1 { font-size: 18px; line-height: 1.2em; }
.page-heading-leasing .page-heading-content p a { border: 2px solid #fff; border-radius: 13.5px; font-size: 12.36px; margin-top: 16px; padding-bottom: 5px; padding-left: 20px; padding-right: 20px; padding-top: 3px; }

/* search-heading */
.search-heading h2 { background: #FF5303; margin-top: 14px; }
.search-heading:before { display: none; }

.search-heading .search-heading-content { margin-top: 7px; max-width: 300px; width: 90%; }
.search-heading .search-heading-content h3 { font-size: 26px; padding-bottom: 8px; }
.search-heading .search-heading-content p { font-size: 12.5px; }

/* 404 heading */
.page-heading.page-heading-404 { height: calc(363px + 148px); padding-top: 148px; }
.page-heading.page-heading-404 h1 { font-size: 26px; line-height: 1.2em; padding-bottom: 6px; }
.page-heading.page-heading-404 p { font-size: 12.5px; padding-bottom: 47px; margin-left: auto; margin-right: auto; width: calc(100% - 60px); }


.page-heading.terms-heading .page-heading-content { max-width: 326px; padding-top: 0px; width: calc(100% - 60px); }
.page-heading.terms-heading .page-heading-content h1 { font-size: 18px; line-height: 1.2em; }
.page-heading.terms-heading .page-heading-content p { font-size: 12.5px; line-height: 1.2em; padding-bottom: 15px; padding-top: 13px; }

.location-content .location-content-inner.terms-content { color: #5D6565; padding-top: 50px; }
.location-content .location-content-inner.terms-content h2 { font-size: 15px; font-weight: 600; line-height: 1.2em; padding-bottom: 13px; padding-top: 20px; }
.location-content .location-content-inner.terms-content p { font-size: 12.5px; line-height: 1.49em; padding-bottom: 7px; }



/* specials-grid */
.specials-grid .specials-grid-container { margin-bottom: -150px; max-width: inherit; top: -119px; width: calc(100% - 80px); }
.specials-grid .specials-grid-container a { margin-bottom: 40px; margin-left: auto; margin-right: auto; max-width: 320px; text-align: center; width: 100% }
.specials-grid .specials-grid-container a h1 { font-size: 17.01px; line-height: 1.2em; padding-top: 19px; }
.specials-grid .specials-grid-container a p { font-size: 12.51px; line-height: 1.2em; padding-bottom: 15px; padding-top: 4px; }
.specials-grid .specials-grid-container a span.specials-link { border: 2px solid #E4E5E5; border-radius: 19px; font-size: 12.5px; color: #FF5304; display: inline-block; line-height: 1em; padding-bottom: 6px; padding-left: 20px; padding-right: 20px; padding-top: 5px; }




/* pagination */
.pagination { padding-bottom: 54px; padding-top: 25px; }
.pagination ul { margin-right: 10px; }
.pagination ul li { border: 2px solid #E4E5E5; border-radius: 20.5px; height: 37px; line-height: 33px; }
.pagination ul li:nth-of-type(2) { border-radius: 18.5px; }
.pagination ul li a { font-size: 13.54px; height: 37px; line-height: 32px; width: 38px; }
.pagination ul li span { color: #5D6565; font-size: 12px; line-height: 28px; padding-left: 30px; padding-right: 30px; }
.pagination ul li:last-child span { padding-right: 0px; }
.pagination p { font-size: 12px; line-height: 35px; }



/* events-grid */
.events-grid { padding-top: 42px; }
.events-grid h2:first-child { font-size: 21px;  margin-left: auto; margin-right: auto; max-width: 320px; padding-bottom: 20px; width: calc(100% - 60px); }
.events-grid .events-grid-container { max-width: inherit; margin-bottom: -16px; padding-bottom: 0px; width: calc(100% - 60px); }
.events-grid .events-grid-container a { margin-bottom: 20px; margin-left: auto; margin-right: auto; max-width: 320px; width: 100%; }
.events-grid .events-grid-container a h3 { font-size: 12px; line-height: 1.43em; padding: 16px 20px 21px 20px; }
.events-grid .events-grid-container a h3 span { padding-left: 0px; padding-right: 0px; }
.events-grid .events-grid-container .event-content { padding-bottom: 35px; }
.events-grid .events-grid-container .event-content h1 { font-size: 16px; font-weight: 600; line-height: 1.17em; padding: 27px 20px 6px 20px; }
.events-grid .events-grid-container .event-content p { font-size: 12px; line-height: 1.49em; padding: 0px 20px 11px 20px; }
.events-grid .events-grid-container .event-content span.event-link { border: 2px solid #E4E5E5; border-radius: 17px; font-size: 12.5px; margin-left: 20px; padding-bottom: 8px; padding-left: 30px; padding-right: 30px; padding-top: 6px; }


.events-gallery-grid { padding-top: 0px; }
.events-gallery-grid .events-grid-container { margin-bottom: -120px; position: relative; top: -119px; }
.events-gallery-grid .events-grid-container .event-content { padding-bottom: 0px; }
.events-gallery-grid .events-grid-container .event-content h1 { font-size: 13px; line-height: 1.18em; padding: 15px 0px 11px 0px; }
.events-gallery-grid .events-grid-container a { margin-bottom: 11px; }

.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle { border: 3px solid #fff;height: 51px; width: 51px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle:before { height: 1px; margin-top: -1px; width: 26px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle:after { height: 26px; margin-left: -2px; margin-top: -1px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-link { font-size: 12px; margin-bottom: 5px; margin-top: 8px; }


.upcoming-grid { padding-top: 16px; }
.upcoming-grid h2:first-child { font-size: 18px; line-height: 1.2em; padding-bottom: 27px; }
.upcoming-grid .events-grid-container { padding-bottom: 37px; }
.upcoming-grid .events-grid-container a {  margin-bottom: 20px; }



/* events-internal-heading */
.events-internal-heading { padding-top: 148px; }
.events-internal-heading h2.heading-title { border-top-right-radius: 23.5px; border-bottom-right-radius: 23.5px; font-size: 17px; margin-top: 22px; padding-bottom: 17px; padding-left: 30px; padding-right: 30px; padding-top: 13px; }
.events-internal-heading .events-internal-content { margin-top: 28px; max-width: inherit; width: calc(100% - 40px) }
.events-internal-heading .events-internal-content h1 { font-size: 28px; padding-bottom: 9px; }
.events-internal-heading .events-internal-content p { font-size: 12.5px; line-height: 1.48em; padding-bottom: 24px; }
.events-internal-heading .events-internal-content p br { display: none; }
.events-internal-heading .events-internal-content h3 { font-size: 12.5px; line-height: 57px; max-width: 342px; padding-bottom: 0px; }
.events-internal-heading .events-internal-content h3 span { letter-spacing: -0.02em; padding-left: 0px; padding-right: 0px; text-align: center; width: 53%; }
.events-internal-heading .events-internal-content h3 span:first-of-type { padding-left: 0px; width: 47%; }
.events-internal-heading .events-internal-content h3 span:last-of-type { padding-right: 0px; }
.events-internal-heading .events-internal-image { color: #fff; display: block; padding-bottom: 68px; padding-top: 28px; text-align: center; }
.events-internal-heading .events-internal-image img { max-width: calc(100% - 40px); }
.events-internal-heading .events-internal-image h1 { font-size: 26px; line-height: 1.2em; padding-bottom: 13px; padding-top: 32px; }
.events-internal-heading .events-internal-image p { font-size: 13px; line-height: 1.61em; max-width: inherit; width: calc(100% - 40px) }
.events-internal-heading .events-internal-container { padding-bottom: 10px; }
.events-internal-heading .events-internal-container .events-content { max-width: inherit; padding-top: 49px; width: calc(100% - 40px); }
.events-internal-heading .events-internal-container .events-content h2 { font-size: 22px; line-height: 1.2em; padding-bottom: 11px; }
.events-internal-heading .events-internal-container .events-content h3 { font-size: 20px; line-height: 1.2em; padding-bottom: 11px; padding-top: 19px; }
.events-internal-heading .events-internal-container .events-content h4 { font-size: 18px; line-height: 1.2em; padding-bottom: 11px; padding-top: 20px; }
.events-internal-heading .events-internal-container .events-content p { font-size: 12.5px; line-height: 1.6em; margin-bottom: 11px; }



.events-internal-slideshow:after { background: #fff; bottom: 0px; content: ""; display: block; height: 62px; position: absolute; width: 100%; z-index: 0; }

.events-internal-slideshow .events-internal-gallery { margin: 0px auto; max-width: inherit; padding-bottom: 0px !important; padding-top: 0px !important; position: relative; width: calc(100% - 40px); z-index: 2; }

.events-internal-slideshow .events-internal-thumbs { display: none; }


.events-internal-slideshow .slick-arrow { display: block !important; font-size: 11.33px; height: 34px; margin: 0px; margin-top: -27px; padding: 0px; top: 50%; width: 34px; }
.events-internal-slideshow .slick-prev { left: 0px; border-top-right-radius: 17px; border-bottom-right-radius: 17px; }
.events-internal-slideshow .slick-next  { right: 0px; border-top-left-radius: 17px; border-bottom-left-radius: 17px; }


.events-internal-slideshow .events-internal-image img { max-width: 100%; }
.events-internal-slideshow h2.heading-title { margin-top: 22px; }
.events-internal-slideshow .events-internal-content { margin-top: 28px; }
.events-internal-slideshow .events-internal-content p { padding-bottom: 37px; }


.events-gallery-grid.upcoming-grid { padding-top: 37px; }
.events-gallery-grid.upcoming-grid h2:first-child { padding-bottom: 23px; }



/* leasing-section */
.leasing-section { padding-top: 3px; }
.leasing-section:before { display: none; }
.leasing-section .leasing-container { padding-top: 35px; width: 100%; }
.leasing-section .leasing-container h2 { font-size: 15px; line-height: 1.2em; padding-bottom: 18px; }
.leasing-section .leasing-container img { height: auto; max-width: inherit; width: calc(100% - 20px); }
.leasing-section .leasing-grid { flex-wrap: wrap; padding-bottom: 53px; padding-top: 31px; text-align: center; width: calc(100% - 60px); }
.leasing-section .leasing-grid h1 { font-size: 20px; line-height: 1.3em; padding-bottom: 11px; }
.leasing-section .leasing-grid h2 { font-size: 20px; line-height: 1.2em; padding-bottom: 10px; }
.leasing-section .leasing-grid h3 { font-size: 14px; line-height: 1.2em; padding-bottom: 12px; }
.leasing-section .leasing-grid .leasing-right h3:last-of-type { padding-bottom: 5px; }
.leasing-section .leasing-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 12px; }
.leasing-section .leasing-grid a.leasing-link { border: 2px solid #E4E5E5; border-radius: 17px; font-size: 12.49px; margin-bottom: 26px; margin-left: 0px; padding-bottom: 7px; padding-left: 30px; padding-right: 30px; padding-top: 7px; }
.leasing-section .leasing-grid .leasing-left { border-right: 0px none; padding-bottom: 3px; padding-right: 0px; width: 100%; }
.leasing-section .leasing-grid .leasing-right { padding-left: 0px; padding-top: 5px; width: 100%; }




/* contact-grid */
.contact-grid { flex-direction: column; padding-top: 148px; }
.contact-grid aside { background-position: 7% 0px; padding-bottom: 68px; padding-left: 20px; padding-right: 20px; padding-top: 95px; position: relative; text-align: center; width: 100%; }
.contact-grid aside h1 { border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17.14px; left: 0px; margin-bottom: 0px; margin-left: 0px; margin-top: -81px; padding-bottom: 18px; padding-left: 30px; padding-right: 30px; padding-top: 13px; position: absolute; }
.contact-grid aside h3 { font-size: 18px; padding-bottom: 17px; }
.contact-grid aside h3:nth-of-type(2) { padding-bottom: 11px; padding-top: 19px; }
.contact-grid aside h3:nth-of-type(3) { padding-bottom: 17px; padding-top: 20px; }
.contact-grid aside h3:nth-of-type(4) { font-size: 20px; padding-bottom: 16px; padding-top: 23px; }
.contact-grid aside h4 { font-size: 12.5px; line-height: 1.2em; padding-bottom: 3px; }
.contact-grid aside p { font-size: 12.5px; line-height: 1.6em; margin: 0px auto; max-width: 175px; padding-bottom: 6.5px; }
.contact-grid aside .block { margin-bottom: 23px; margin: 0px auto; max-width: 175px; padding-bottom: 27px; padding-left: 20px; padding-right: 20px; padding-top: 31px; }
.contact-grid aside .block h4 { font-size: 14px; padding-bottom: 9px; text-transform: uppercase; }
.contact-grid aside .block p { line-height: 1.4em; }
.contact-grid aside .block p a { display: inline-block; margin-top: 9px; }
.contact-grid aside .block p a:nth-of-type(2) { margin-bottom: 10px; margin-top: 0px; }
.contact-grid aside ul.socials { justify-content: center; }
.contact-grid aside ul.socials li { margin-left: 6px; margin-right: 6px; }
.contact-grid aside ul.socials li a { background-size: 31px auto !important; border: 1px solid #fff; height: 30px; line-height: 25px; overflow: hidden; position: relative; text-align: center; text-indent: -999999px; width: 31px; }
.contact-grid aside ul.socials li.icon-fb a { background: url(../img/fb-icon.png); }
.contact-grid aside ul.socials li.icon-tw a { background: url(../img/tw-icon.png); }
.contact-grid article { width: 100%; }
.contact-grid article #map { height: 395px; }
.contact-grid article #map img[src*='map-icon.png']{ width: 21px !important; }
.contact-grid article .contact-modal { left: 50%; padding: 38px 35px; top: 18px; max-width: 280px; width: calc(100% - 40px); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.contact-grid article .contact-modal h4 { font-size: 20.25px; line-height: 1.2em; padding-bottom: 9px; }
.contact-grid article .contact-modal p { font-size: 11.573px; line-height: 1.56em; padding-bottom: 10px; }
.contact-grid article .contact-form { max-width: 240px; padding-top: 48px; width: calc(100% - 80px) }
.contact-grid article .contact-form h2 { font-size: 25.98px; line-height: 1.2em; }
.contact-grid article .contact-form form { display: flex; flex-wrap: wrap; justify-content: space-between; padding-bottom: 73px; padding-top: 20px; }
.contact-grid article .contact-form form *::-webkit-input-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *::-moz-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *:-ms-input-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *:-moz-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form .half { padding-bottom: 16px; width: 100%; }
.contact-grid article .contact-form form .full { width: 100% }
.contact-grid article .contact-form form input,
.contact-grid article .contact-form form textarea { border: 2px solid #E5E5E5; border-radius: 22.5px; font-size: 12.49px; padding-bottom: 9px; padding-left: 25px; padding-right: 25px; padding-top: 7px; width: 100%; }
.contact-grid article .contact-form form textarea { min-height: 197px; padding-top: 17px; resize: none; }
.contact-grid article .contact-form form .full:last-of-type { margin-top: 22px; text-align: right; }
.contact-grid article .contact-form form .full:last-of-type input { background: #fff; border: 3px solid #FF6A0D; border-radius: 27.5px; color: #FF6A0D; font-size: 18.08px; font-weight: 600; max-width: inherit; padding-bottom: 10px; width: 100%; }
.contact-grid article .contact-form form label { display: block; font-size: 12.49px; margin-bottom: 5px; }
.select .sbHolder { border: 2px solid #E5E5E5; border-radius: 22.5px; min-height: inherit; }
.select .sbHolder .sbSelector { font-size: 12.5px; padding: 7px 25px 11px 25px; }
.select .sbHolder .sbOptions li:first-of-type { height: 40px; }
.select .sbHolder .sbToggle { border-width: 5px; right: 13px; top: 15px; }

.contact-collapsable { display: none; }

a.collapse-content { background: rgba(82,90,90,0.5); bottom: 0px; color: #fff; display: block; font-size: 15px; line-height: 1.73em; left: 0px; height: 52px; padding-top: 10px; position: absolute; text-align: center; width: 100%; }



/* shop-heading */
.shop-heading {  padding-top: 148px; }
.shop-heading h2 { border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17.14px; padding-bottom: 18px; padding-left: 30px; padding-right: 30px; padding-top: 13px; top: 162px; }
.shop-heading #slideshow .slide-item { height: 294px; }
.shop-heading #slideshow .slick-dots { right: 20px; top: 32px; width: 9px; }
.shop-heading #slideshow .slick-dots li { display: block; padding: 0px; padding-bottom: 12px; }




/* shop-page */
.shop-page .shop-container { max-width: inherit; width: calc(100% - 40px); }


/* shop-tabs */
.shop-tabs ul.tab-nav { display: none; }
.shop-tabs .select { display: block; left: 50%; max-width: 281px; padding-bottom: 37px; padding-top: 25px; position: relative; width: 100%; z-index: 1; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.shop-tabs .select .sbHolder { border: 2px solid #5D6565; border-radius: 22.5px; min-height: inherit; }
.shop-tabs .select .sbSelector { background: #5D6565; color: #fff; font-size: 14px; font-weight: 600; padding: 7px 25px 11px 25px; }
.shop-tabs .select .sbHolder .sbSelector.choice-did { color: #fff; }
.shop-tabs .select .sbHolder .sbToggle { filter: brightness(100) saturate(100%); border-width: 5px; right: 13px; top: 15px; }


/* shop-categories */
.shop-page .shop-categories { left: -5px; max-width: inherit; padding-bottom: 26px; width: calc(100% + 10px) }
.shop-page .shop-categories a { margin-bottom: 10px; margin-left: 5px; margin-right: 5px; padding-bottom: 12px; padding-left: 10px; padding-right: 10px; padding-top: 10px; text-align: center; width: calc(33.3333% - 10px); }
.shop-page .shop-categories a img { margin-bottom: 5px; width: 38px; }
.shop-page .shop-categories a span { font-size: 8.73px; height: 16px; line-height: 1.2em; }



/* shop-items */
.shop-page .shop-items { max-width: inherit; padding-bottom: 42px; width: 100%; }
.shop-page .shop-items .shop-item { padding-bottom: 8px; }
.shop-page .shop-items .shop-item-full ul li { margin-bottom: 20px; margin-right: 0px; width: calc(100% - 30px); }
.shop-page .shop-items .shop-item-inline {margin-bottom: 20px; margin-right: 0px; width: calc(100% - 30px); }
.shop-page .shop-items h2 { font-size: 20px; padding-bottom: 18px; }
.shop-page .shop-items li span { font-size: 12.5px; padding-bottom: 11px; padding-left: 15px; padding-top: 12px; }
.shop-page .shop-items li span:nth-of-type(2) { padding-bottom: 7px; padding-top: 8px; padding-right: 15px; width: 33%; }
.shop-page .shop-items li span:nth-of-type(2) small { border-radius: 17.5px; padding-bottom: 7px; padding-top: 4px; }
.shop-page .shop-items li span:nth-of-type(3) { width: 67%; }
.shop-page .shop-items li span:last-child { padding-bottom: 11px; padding-top: 10px; }
.shop-page .shop-items li span:last-child a { color: #FF5304; font-weight: 600; }
.shop-page .shop-items li span:last-child a:before { content: ">"; color: #5D6565; padding-right: 5px; }



/* shop-search */
.shop-page .search form { border: 2px solid #E4E5E5; border-radius: 36.5px; max-width: inherit; margin-bottom: 38px; margin-top: 21px; width: 100%; }
.shop-page .search form input[type=text] { font-size: 13px; line-height: 2.08em; padding-left: 15px; padding-bottom: 5px; padding-top: 5px; width: calc(100% - 105px) }
.shop-page .search form input[type=submit] { background: #FF6A0D; border: 0px none; color: #fff; font-size: 17px; font-weight: 700; line-height: 1em; margin: 0px; padding-bottom: 2px; padding-left: 10px; padding-right: 15px; position: relative; top: 0px; width: 105px; border-top-right-radius: 36.5px; border-bottom-right-radius: 36.5px; }




/* shop-alphabet-letters */
.shop-alphabet-letters { overflow:hidden; overflow-x:scroll; top: -4px; padding-top: 0px; }
.shop-alphabet-letters li { padding-right: 10px; }
.shop-alphabet-letters li a,
.shop-alphabet-letters li span { font-size: 12.5px;line-height: 1.3em; }
.shop-alphabet-letters li.current a { border-bottom: 1px solid #FF6A0D; }


/* shop-alphabet-items */
.shop-alphabet-items { align-content: flex-start; padding-bottom: 70px; }
.shop-alphabet-items li { border-bottom: 2px solid #E4E5E5; padding-bottom: 10px; padding-top: 8px; }
.shop-alphabet-items li a { font-size: 12.5px; padding-top: 5px; width: 40%; }
.shop-alphabet-items li span.shop-badge { border-radius: 17.5px; display: inline-table; font-size: 10.2px; padding-bottom: 5px; padding-top: 5px; width: 20%; }
.shop-alphabet-items li a.shop-phone { font-size: 12.5px; padding-top: 5px; width: 40%; }
.shop-alphabet-items .letter-head { font-size: 22px; line-height: 1.2em; padding-bottom: 14px; padding-top: 19px; width: 100%; }
.shop-alphabet-items .shop-last-item { padding-bottom: 6px; }



/* shop-internal */
.shop-internal { padding-top: 148px; }
.shop-internal h2:first-child { border-top-left-radius: 0px; border-bottom-left-radius: 0px; border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17px; left: 0px; padding-bottom: 18px; padding-left: 35px; padding-right: 45px; padding-top: 13px; right: inherit; top: 170px; z-index: 1; }

.shop-internal .shop-intro { display: block; max-width: inherit; margin: 0px auto; padding-top: 65px; text-align: center; width: 100% }

.shop-internal .shop-triple-grid { justify-content: center; flex-wrap: wrap; }
.shop-internal .shop-triple-grid .shop-first,
.shop-internal .shop-triple-grid .shop-second,
.shop-internal .shop-triple-grid .shop-third { padding-bottom: 0px; padding-top: 30px; width: calc(100% - 78px); }

.shop-internal .shop-triple-grid .shop-second { padding-top: 27px; }
.shop-internal .shop-triple-grid .shop-third { padding-top: 18px; padding-bottom: 40px; }

.shop-internal .shop-triple-grid .shop-columns { display: block; }


.shop-internal .shop-double-grid { flex-wrap: wrap; justify-content: center; max-width: calc(100% - 78px); margin-left: auto; margin-right: auto; }
.shop-internal .shop-double-grid .shop-first,
.shop-internal .shop-double-grid .shop-second { padding-bottom: 0px; padding-top: 30px; width: 100%; }
.shop-internal .shop-double-grid .shop-second { padding-top: 27px;  padding-bottom: 40px; }

.shop-internal .shop-single-grid { flex-wrap: wrap; justify-content: center; max-width: calc(100% - 78px); margin-left: auto; margin-right: auto; }
.shop-internal .shop-single-grid .shop-first { padding-bottom: 40px; padding-top: 27px; width: 100%; }


.shop-internal h1 { font-size: 24px; padding-bottom: 19px; }
.shop-internal h3 { font-size: 20px; padding-bottom: 10px; padding-top: 4px; }
.shop-internal .shop-triple-grid + h3 { padding-bottom: 2px; padding-top: 35px; }


.shop-internal .shop-triple-grid a.shop-link { border: 3px solid #8B9191; border-radius: 17.5px; font-size: 12.5px; margin-bottom: 18px; margin-top: 7px; padding-left: 22px; padding-right: 22px; padding-top: 5px; padding-bottom: 5px; }

.shop-internal .shop-triple-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }

.shop-internal .shop-double-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }

.shop-internal .shop-single-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }


.shop-internal .shop-triple-grid img.logo { margin: 0px auto; max-width: 146px; }

.shop-internal .shop-triple-grid ul.shop-socials { display: flex; justify-content: center; padding-bottom: 0px; padding-top: 12px; text-align: center; }
.shop-internal .shop-triple-grid ul.shop-socials li { display: inline-block; margin-left: 6px; margin-right: 6px; }
.shop-internal .shop-triple-grid ul.shop-socials li a { background-size: 34px auto !important; height: 36px; line-height: 36px; width: 36px; }


.shop-internal .shop-specials { flex-wrap: wrap; padding-bottom: 26px; margin: 0px auto; width: calc(100% - 78px); }

.shop-internal .shop-specials .shop-first,
.shop-internal .shop-specials .shop-second,
.shop-internal .shop-specials .shop-third { padding-bottom: 12px; margin: 0px auto; max-width: 242px; padding-top: 23px; width: 100%; }

.shop-internal .shop-specials h1 { font-size: 17px; padding-bottom: 3px; padding-top: 26px; }
.shop-internal .shop-specials p { line-height: 1.48em; margin-bottom: 4px; }

.shop-internal .shop-gallery { margin: 0px auto; width: calc(100% - 40px) }
.shop-internal .shop-gallery .gallery-item { height: 211px; }

.shop-internal #slideshow .slick-arrow { display: block !important; font-size: 11.33px; height: 34px; margin: 0px; margin-top: -33px; padding: 0px; top: 50%; width: 34px; }
.shop-internal #slideshow .slick-prev { left: 0px; border-top-right-radius: 17px; border-bottom-right-radius: 17px; }
.shop-internal #slideshow .slick-next  { right: 0px; border-top-left-radius: 17px; border-bottom-left-radius: 17px; }


.shop-content { padding-bottom: 49px; padding-top: 0px; }
.shop-content:before { height: 62px; margin-top: -62px; }

.shop-content .shop-triple-grid { display: block; max-width: inherit; margin: 0px auto; padding-top: 32px; text-align: center; width: calc(100% - 78px); }
.shop-content .shop-triple-grid .shop-first,
.shop-content .shop-triple-grid .shop-second,
.shop-content .shop-triple-grid .shop-third { padding-top: 0px; width: calc(100% - 15px); }

.shop-content .shop-triple-grid p { line-height: 1.48em; padding-bottom: 12px; }

.shop-internal-popup { align-items: flex-start; }
.shop-internal-popup img { margin-top: 173px; max-width: inherit; width: calc(100% - 40px); }


/* search-page */
.search-page { padding-top: 48px; }
.search-page .shop-items { padding-bottom: 0px; }
.search-page .shop-items .shop-item { padding-bottom: 0px; }
.search-page .shop-items .shop-item-full ul li { margin-bottom: 20px; margin-left: auto; margin-right: auto; }